@media (max-width:769px) {
	.descriptor1 h1 br {
		display: none;
	}
	.middle-menu {
		display: none;
	}
}

/* @media (max-width:1280px) {
	.descriptor1 h1, .descriptor1 h2, .descriptor1 h3, .descriptor1 p, {
		max-width: 1024px;
	}
} */

@media (min-width: 769px) {

/* [ON BIG SCREENS] */
/* (A) WRAPPER */
#hamnav {
	width: 100%;	
	top: 0;
  }

/* (B) HORIZONTAL MENU ITEMS */
#hamitems { 
	display: none; 
}

#hamitems a {
	flex-grow: 1;
	flex-basis: 0;
	padding: 10px;
	text-decoration: none;
	text-align: center;
}

#hamitems a:hover {}

/* (C) HIDE HAMBURGER */
#hamnav label, #hamburger { display: none; }
#hamnav .menu-icon {
	right: 32px;
    top: 48px;
  }

body {
	padding: 0px 0px; 
	margin: 0px auto;
}




section {
    margin-top: 65px;
    margin-bottom: 65px;
}

section.flex {
	display: flex;
	flex-direction: column;
	min-height: 100% ;
	justify-content: center;
	}

.fullscreenimg {
	width: 100%;
	height: 760px;
	margin-top: 120px;
}

.fullscreenimg01 {
	background-image: url("../images/circle.svg");
	background-repeat: no-repeat;
	background-position-x: center;
	-o-background-size: contain;
	-moz-background-size: contain;
	-webkit-background-size: contain;
}
	

.mobile-menu {
	visibility: hidden;
}

.desktop-menu {
	visibility: visible!important;
	display: inline-flex!important;
}

.flexy {
	display: flex;
	/* grid-template-columns: 1fr 1fr!important ;
	grid-template-rows: 1fr!important; */
	flex-direction: row;
	height: 100vh!important;
	padding: 0 0px!important;
	min-width: 100vw;
}

.split h1 {
	padding: 0 calc(120px);
	font-size: calc(48px)!important;
	width: 75%;
	text-align: left;
}

.split h2 {
	padding: 0 calc(80px);
	font-size: calc(24px)!important;
	width: 75%;
	text-align: left;
}



label {display: none;}

.visualmenu {
	grid-column: 3;
	padding-top: 32px;
	display: flex;
	flex-direction: row;
	justify-content: flex-end;
	align-items: center;
	position: absolute;
	top: 0px;
	right: 0px;
	padding:32px 0;
}

.bottomNavigation {
	width: 100%;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
	position: absolute;
	bottom:32px
}

section.footer{
	height: 100vh;
    min-height: 700px;
    max-height: 1100px;
	display: block;
}

section h1 {
	padding: 0;
	
}


.crossLRFacebook {
	background-image: url(../images/facebook.svg); 
	background-size: 24px 24px; 
	background-repeat: no-repeat; 
	width: 24px; 
	height: 24px; 
} 

.crossLRTwitter {
	background-image: url(../images/twitter.svg); 
	background-size: 24px 24px; 
	background-repeat: no-repeat; 
	width: 24px; 
	height: 24px; 
}

.crossLRLinkedin {
	background-image: url(../images/linkedin.svg); 
	background-size: 24px 24px; 
	background-repeat: no-repeat; 
	width: 24px; 
	height: 24px; 
	padding-right: 0px; 
} 





.clients {
	grid-column: 1 / span 2;
	grid-row: 2 / span 1;
	width: 240px;
}

.menu {
	grid-column:1;
	grid-row:2;
	align-self: center;
}

.partnerwithus {
	grid-column:3;
	grid-row:1;
	align-self:flex-end;
}
.text-2 {
	column-count: 2;
	width: 100%;
	padding-top:40px!important;
}

.descriptor {
	width: 100%;
	align-items: center;
	flex-direction: column;
	padding: 0 0px;
	align-self: center;
	margin-top: 0px;
}

.descriptor h1, .descriptor h2 {
	padding: 0!important;
	text-align: center;
	/* max-width: 880px; */
	margin: 0 auto;
}

.descriptor1 h1{
	font-size: calc(1.22vw + 2rem)!important;
	padding-top:0;
	padding-top: 0px!important;
	font-weight: 500;
	grid-row: 3;
    grid-column: 1 / span 2;
}

.descriptor1 h2{
	font-size: calc(1.3rem)!important;
	padding-bottom:0px!important;
}

.descriptor1 .max-width {
	max-width: 1180px;
	margin-left:auto;
	margin-right:auto;
}

.descriptor1 h1,.descriptor3 h1, .descriptor1 h2, .descriptor3 h2 {
	padding: 0px 0 0px 0;
    text-align: left;
    margin: 0px 0px 0px 0px;
    
}

.descriptor h2 {
	margin-top:16px;
}

.about1 {
	display: grid;
	grid-template-columns: 1fr 2fr 1fr;
	grid-template-rows: 120px 1fr 120px;
	height: 100vh;
	padding: 0 0px;
	max-width: 1900px;
}

.about2 {
	display: grid;
	grid-template-columns: 2fr 2fr 1fr;
	grid-template-rows: 160px 1fr 180px;
	height: 100vh;
	padding: 0 0px;

	/* max-width: 960px; */
}	

.descriptor1 {
    padding-left: 10vw;
    padding-right: 10vw;
}

.split div h3 {
	font-size: 1.2vw!important;
	padding: 0 10vw;
	text-align: left;
}

.split div h2 {
	font-size: 2.48333vw!important;
	line-height: 140%;
	padding: 0 10vw;
}

.split div span {
	margin-left: 10vw;
}

.clientlogos {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	grid-column: 1 / span 3;
	/* padding-top: 56px; */
}

.clientlogos div {
	background-size: 25%;
	width:33%;
	height: 240px;
	background-position: 50% 50% !important;
	background-repeat: no-repeat;
	display: block;
	/* filter: invert(1); */
}

.square {
	background-size: 120px !important;
	transition: 0.2s;
	background-image: url('../images/clients/model-01.png');
}

.google {
	transition: 0.2s;
	background-size: 140px !important;
	background-image: url('../images/clients/model-02.png');
}

.tata {
	transition: 0.2s;
	background-size: 140px !important;
	background-image: url('../images/clients/model-03.png');
}

.alibaba {
	background-size: 140px !important;
	transition: 0.2s;
	background-image: url('../images/clients/beeld.png');
}

.vodafone {
	transition: 0.2s;
	background-size: 120px !important;
	background-image: url('../images/clients/model-05.png');
}

.cedar {
	background-size: 140px !important;
	transition: 0.2s;
	background-image: url('../images/clients/model-06.png');
}

.jetty {
	background-size: 140px !important;
	transition: 0.2s;
	background-image: url('../images/clients/model-07.png');
}

.nasdaq {
	background-size: 140px !important;
	transition: 0.2s;
	background-image: url('../images/clients/model-08.png');
}

.mcm {
	background-size: 200px !important;
	transition: 0.2s;
	background-image: url('../images/clients/model-09.png');
}

h1 {
	font-size: 5rem;
    font-weight: 700;
}

section.split{
	display: flex;
	flex-direction: row;
}

section div.full-image {
	height: calc(100vh - 80px);
	width:calc(50% - 80px)!important;
	background-image: url('../images/case01.png');
	background-size: cover;
	position: sticky;
	position: -webkit-sticky;
	background-repeat: no-repeat;
	background-position: center;
	top:40px;
	right:10vw;
}

section.split div {
	width: 50%;
}

section.split .text {
	display: block;
	height: 100vh;
	align-self: center;
	padding-top:35vh
}

section.split div.image01 {
	background-image: url('../images/case-02.jpg');
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: center;
	transition: 0.5s;
	border-radius: 0;
}


section.split div.image01:hover {
	background-size: 150%;
}

section.split div.image02 {
	background-image: url('../images/case-06.jpg');
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: center;
	transition: 0.5s;
	border-radius: 0;
}

section.split div.image02:hover {
	background-size: 150%;
}

section.split div.image03 {
	background: url('../images/case-03.jpg');
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: center;
	transition: 0.5s;
	border-radius: 0;
}

section.split div.image03:hover {
	background-size: 140%;
	background-position: center;
}

section.split div.image04 {
	background: url('../images/case-04.jpg');
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: center;
	transition: 0.5s;
	border-radius: 0;
	border-radius: 0;
}

section.split div.image07 {
	background: url('../images/case-07.jpg');
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: center;
	transition: 0.5s;
	border-radius: 0;
	border-radius: 0;
}

section.split div.image07:hover {
	background-size: 140%;
	background-position: center;
}

section.split div.image04:hover {
	background-size: 150%;
	transform: rotate(45deg);
}

section.split .text {
	text-align: left;
}



}

@media (min-width: 1200px) {
section {
    margin-top: 85px;
    margin-bottom: 85px;
}
}